|

Salut! Stiti cumva care este versiunea de Android minima ceruta pentru a-ti functiona efectele și măștile in video call pe Facebook mesenger? Dau funda :*

2 Raportează Evaluează
2 răspunsuri:
| a răspuns:

4.4 kika

RăspundeRăspunde Raportează Evaluează
Răspuns utilizator avertizat